# probe.h File Reference

## Detailed Description

USB Blackberry detection routines.

Definition in file probe.h.

`#include "dll.h"`
`#include "usbwrap.h"`
`#include "pin.h"`
`#include <vector>`
`#include <iosfwd>`
`#include <stdint.h>`

Include dependency graph for probe.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | Barry

## Classes

struct | Barry::ProbeResult
class | Barry::Probe